## libgeo-metar-perl 1.13-2

=== debian/changelog ===
libgeo-metar-perl (1.13-2) unstable; urgency=low

  * Fixed a bug with perl 5.6. (Closes: #77299)

 -- Remi Lefebvre <remi@debian.org>  Fri, 17 Nov 2000 22:08:17 -0500

libgeo-metar-perl (1.13-1) unstable; urgency=low

  * Conform to new policy.
  * Fixed a few typos.
  * New upstream version.

 -- Remi Lefebvre <remi@debian.org>  Fri, 16 Jun 2000 21:46:14 -0400

libgeo-metar-perl (1.12-1) unstable; urgency=low

  * Initial Release.

 -- Remi Lefebvre <remi@debian.org>  Sun, 14 Nov 1999 15:11:57 -0500

Local variables:
mode: debian-changelog
End:
