=== debian/control ===
Source: libgeo-metar-perl
Section: interpreters
Priority: optional
Maintainer: Remi Lefebvre <remi@debian.org>
Build-Depends: debhelper (>=1.1.17)
Standards-Version: 3.1.1

Package: libgeo-metar-perl
Architecture: all
Depends: ${perl:Depends}
Description: Geo::METAR, Accessing Aviation Weather Information with Perl 
 libgeo-metar-perl (Geo::METAR) is a set of Perl modules which allow 
 accessing of aviation weather information with Perl.
 The Geo::METAR home page is located at:
         http://www.wcnet.org/~jzawodn/perl/Geo-METAR/
 This is a perl module to allow accessing weather info.
