## libgeo-metar-perl 1.14-2

=== debian/changelog ===
libgeo-metar-perl (1.14-2) unstable; urgency=low

  * Updated maintainer address
  * Added compat file per debhelper best practices
  * Updated rules file to my standard build template
  * Updated url in copyright file
  * Updated to policy version 3.6.1.0 (No changes, ver. bump only)

 -- Jay Bonci <jaybonci@debian.org>  Fri, 10 Oct 2003 16:56:27 -0400

libgeo-metar-perl (1.14-1) unstable; urgency=low

  * New Maintainer
  * New rules file
  * New upstream version
  * Updated dependancies to be more in line with policy
  * Fixed numerous lintian errors with paths and policy versions
  * Un-orphans package. Closes #190193
  * Changed section to perl, now that there is one

 -- Jay Bonci <jay@bonci.com>  Mon, 28 Apr 2003 15:43:14 -0400
