=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libgeo-metar-perl
-Section: interpreters
+Section: perl
 Priority: optional
-Maintainer: Remi Lefebvre <remi@debian.org>
-Build-Depends: debhelper (>=1.1.17)
-Standards-Version: 3.1.1
+Maintainer: Jay Bonci <jaybonci@debian.org>
+Build-Depends-Indep: debhelper (>= 4.1.40), perl (>= 5.6.0-16)
+Standards-Version: 3.6.1.0
 
 Package: libgeo-metar-perl
 Architecture: all
