=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
# export DH_COMPAT=4

PACKAGE=`pwd | sed -e "s/.*\/\\(.*\\)-.*/\\1/"`


build:
	dh_testdir
	# Add here commands to compile the package.
	perl Makefile.PL verbose INSTALLDIRS=vendor
clean:
	dh_testdir
	dh_testroot

	-$(MAKE) clean
	rm -f Makefile.old
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) PREFIX=$(CURDIR)/debian/$(PACKAGE)/usr OPTIMIZE="-O2 -g -Wall" test install
	-find $(CURDIR)/debian -type d | xargs rmdir -p --ignore-fail-on-non-empty

binary-arch:;
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs
	dh_installexamples
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
