## libgeo-metar-perl 1.15

=== debian/changelog ===
libgeo-metar-perl (1.15-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:34:58 +0000

libgeo-metar-perl (1.15-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-metar-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:18:54 +0100

libgeo-metar-perl (1.15-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:53:51 +0100

libgeo-metar-perl (1.15-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:45 +0100

libgeo-metar-perl (1.15-2) unstable; urgency=low

  [ Martín Ferrari ]
  * Correct warning introduced by various.patch.
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Mark package as autopkgtestable.
  * Apply "wrap-and-sort -a".

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Convert to Debian source format "3.0 (quilt)".
  * Switch to a dh-v7-style debian/rules file and compat level 10.
    + Update versioned debhelper build-dependency accordingly.
    + Install examples via debian/examples.
  * debian/copyright:
    + Switch upstream URL to HTTPS. Thanks DUCK!
    + Use metacpan.org instead of search.cpan.org.
    + Complete the conversion to the machine-readable DEP5 format.
  * Reflow 1.14-3 debian/changelog entry for 80 columns.
  * Remove obsolete Emacs local variables from the bottom of
    debian/changelog.
  * Fix spelling error in README.Debian found by Lintian.
  * Add myself as Uploader.
  * Declare compliance with Debian Policy 4.1.1.
  * Add patch to fix spelling error found by Lintian.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Sun, 12 Nov 2017 03:07:50 +0100

libgeo-metar-perl (1.15-1) unstable; urgency=low

  * New upstream release, new upstream maintainer.
  * debian/docs: removed HACKING.
  * debian/copyright: updated CP info, plus new format.
  * debian/control: added myself to Uploaders, fixed case in short desc. Fix
    incorrect Build-Depends{,-Indep} distribution.
  * debian/patches: finally merged all the patches from #304962 and #262397
    with the new upstream release! Also, sent the patches upstream as
    CPAN#36708. (Closes: #304962).

 -- Martín Ferrari <tincho@debian.org>  Fri, 13 Jun 2008 02:42:42 -0300

libgeo-metar-perl (1.14-6) UNRELEASED; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ Martín Ferrari ]
  * Moved modifications to the code to a patch file.
  * Added quilt stuff.
  * debian/control: updated Standards-Version, debhelper version, fixed
    depends, and revamped Description.
  * debian/rules: rewritten to conform current practices.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Dec 2007 18:54:54 +0100

libgeo-metar-perl (1.14-5) unstable; urgency=low

  * Change to POD formatting so URL doesn't break oddly (Closes: #272910)
  * Make examples executable (Closes: #273082)

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 14:39:56 -0400

libgeo-metar-perl (1.14-4) unstable; urgency=low

  * Adds debian/watch so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 03:11:04 -0400

libgeo-metar-perl (1.14-3) unstable; urgency=low

  * Applied final version of Timo Hietanen's patch (Closes: #262397)
    - also grabs the altimeter setting if it's reported in hectopascals
      (Q\d\d\d\d instead of A\d\d\d\d)
    - dont's set $self->{MOD} to "AUTO" by default
    - tries a bit harder not to mix up weather groups with station
      identifiers
    - recognizes the visibility setting "CAVOK" (ceiling and visibility
      OK)

  * Time Hietanen also submitted a fix to clean up code warnings (Closes:
    #181407)
    - Doesn't recognize the METAR tag dddVddd (d = digit), which defines
      wind direction's variation.
    - Assumes that station ID begins with the letter 'K' (matches
      /K[A-Z]{3,3}/), while it should match /[A-Z]{4,4}/
    - Tries to find the visibility information even though
      $self->{visibility} isn't defined (information missing from the
      METAR report). This leads to a couple of warnings about uninitalized
      variables.
  * Updated test suite to use Test::More instead of Test

 -- Jay Bonci <jaybonci@debian.org>  Wed, 11 Aug 2004 01:34:18 -0400
