=== debian/control ===
Source: libgeo-metar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-metar-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-metar-perl.git
Homepage: https://metacpan.org/release/Geo-METAR
Rules-Requires-Root: no

Package: libgeo-metar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: accessing Aviation Weather Information with Perl
 Geo::METAR is a Perl module to access and parse aviation weather information
 with Perl.
 .
 Note: This version differs slightly from the version in CPAN. See the file
 README.Debian for specific changes
