=== debian/watch ===
version=4
https://metacpan.org/release/Geo-METAR .*/Geo-METAR-v?@ANY_VERSION@@ARCHIVE_EXT@$
